
@import url('https://fonts.googleapis.com/css2?family=Intel+One+Mono:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 10;
    padding: 10;
}

body {
    background-color: black;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
}

.titulo-breakingbad {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    text-align: center;
    margin-top: 30px;
    color: #fff;
    padding: 20px;
}

.elemento {
    display: inline-block;
    background-color: #4CAF50;
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    border: 2px solid #fff;
    margin: 0 3px;
    font-family: 'Courier New', monospace;
    position: relative;
    line-height: 50px;
}



.elemento small {
    position: absolute;
    top: 2px;
    right: 4px;
    font-size: 0.5em;
    font-weight: normal;
    line-height: 1;
}

.cabecalho__link {
    color: #FFFBDE;
    text-decoration: none;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    transition: green 0.3s ease;
}

.cabecalho__link:hover {
    color: green;
    font-weight: bold;
}


.verde {
    color: green;
}
